# Hugo
.hugo_build.lock
public/
resources/_gen/

# Node.js / NPM
node_modules/

# Test outputs
tmp/
.htmltest/

# devbox
.devbox/

# Task cache
.task/

# Generated build data
data/

# IDE
.vscode/
.idea/
*.swp
*.swo
*~

# OS
.DS_Store
Thumbs.db

# Logs
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*
